Debian Bug report logs - #699767
ITA: ulogd -- The Netfilter Userspace Logging Daemon

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Achilleas Kotsis <achille@kotsis.net>

Date: Mon, 4 Feb 2013 19:30:07 UTC

Owned by: Chris Boot <debian@bootc.net>

Severity: normal

Fixed in version ulogd2/2.0.2-3

Done: Chris Boot <debian@bootc.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699767; Package wnpp. (Mon, 04 Feb 2013 19:30:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Achilleas Kotsis <achille@kotsis.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 04 Feb 2013 19:30:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Achilleas Kotsis <achille@kotsis.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: ulogd
Date: Mon, 04 Feb 2013 21:10:26 +0200
Package: wnpp
Severity: normal

Hi,

I am orphaning package ulogd, since my spare time is really limited, and the package needs a 
lot of attention to be migrated to v2+

Since there are new dependencies to a newer that current version of libnfnetlink and 
libnetfilter-conntrack3, whoever chooses to adopt this package should look into adopting those 
also, or try to coordinate with their maintainers.

Achilleas



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699767; Package wnpp. (Mon, 04 Feb 2013 21:24:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maykel Moya <mmoya@mmoya.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 04 Feb 2013 21:24:07 GMT) Full text and rfc822 format available.

Message #10 received at 699767@bugs.debian.org (full text, mbox):

From: Maykel Moya <mmoya@mmoya.org>
To: 699767@bugs.debian.org
Cc: 502305@bugs.debian.org, 395302@bugs.debian.org
Subject: There are an ITP already filed
Date: Mon, 04 Feb 2013 22:22:14 +0100
Hello

[FTR]

As you probably know there is an ITP[1] already filed but work there is
stalled too.

I've started to work in the package and I'm using bug 395302[2] for
tracking the work.

Regards,
maykel

[1] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502305
[2] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=395302



Changed Bug title to 'ITA: ulogd -- The Netfilter Userspace Logging Daemon' from 'O: ulogd' Request was from "Laszlo Boszormenyi (GCS)" <gcs@debian.hu> to control@bugs.debian.org. (Mon, 04 Feb 2013 22:45:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699767; Package wnpp. (Mon, 04 Feb 2013 23:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maykel Moya <mmoya@mmoya.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 04 Feb 2013 23:42:05 GMT) Full text and rfc822 format available.

Message #17 received at 699767@bugs.debian.org (full text, mbox):

From: Maykel Moya <mmoya@mmoya.org>
To: 699767@bugs.debian.org
Cc: "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>
Subject: Re: Processed (with 1 errors): ITA: ulogd -- The Netfilter Userspace Logging Daemon
Date: Tue, 05 Feb 2013 00:38:07 +0100
El 04/02/13 23:45, Debian Bug Tracking System escribió:

> Processing commands for control@bugs.debian.org:
> 
>> retitle 699767 ITA: ulogd -- The Netfilter Userspace Logging Daemon

Hello Laszlo

Please take a look at bug 395302[1] and previous ITP[2].

Regards,
maykel

[1] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=395302#48
[2] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502305




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699767; Package wnpp. (Tue, 05 Feb 2013 02:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 05 Feb 2013 02:27:03 GMT) Full text and rfc822 format available.

Message #22 received at 699767@bugs.debian.org (full text, mbox):

From: "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>
To: Maykel Moya <mmoya@mmoya.org>
Cc: 699767@bugs.debian.org
Subject: Re: Processed (with 1 errors): ITA: ulogd -- The Netfilter Userspace Logging Daemon
Date: Tue, 05 Feb 2013 02:22:49 +0000
Hi Maykel,

On Tue, 2013-02-05 at 00:38 +0100, Maykel Moya wrote:
> Please take a look at bug 395302[1] and previous ITP[2].
 I see. Your work have good parts, but contains trivial mistakes as
well. In short, what's your plans? Do you want to do it yourself or let
me to do it? In the latter, do you allow me to use parts of your works?

Regards,
Laszlo/GCS




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699767; Package wnpp. (Tue, 05 Feb 2013 03:24:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maykel Moya <mmoya@mmoya.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 05 Feb 2013 03:24:09 GMT) Full text and rfc822 format available.

Message #27 received at 699767@bugs.debian.org (full text, mbox):

From: Maykel Moya <mmoya@mmoya.org>
To: 699767@bugs.debian.org
Cc: "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>
Subject: Re: Bug#699767: ITA: ulogd -- The Netfilter Userspace Logging Daemon
Date: Tue, 05 Feb 2013 04:22:44 +0100
El 05/02/13 03:22, Laszlo Boszormenyi (GCS) escribió:

> Hi Maykel,
> 
> On Tue, 2013-02-05 at 00:38 +0100, Maykel Moya wrote:
>> Please take a look at bug 395302[1] and previous ITP[2].
>  I see. Your work have good parts, but contains trivial mistakes as
> well. In short, what's your plans? Do you want to do it yourself or let
> me to do it? In the latter, do you allow me to use parts of your works?

Hello Laszlo

My plans are basically learn packaging by doing and trying to improve
the current ulogd situation in Debian. A challenge for a newcomer.

I have no problem with you to use part of my works but with respect to
the you-or-me thing, do you have any inconvenience with working together
on this?

Regards,
maykel





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699767; Package wnpp. (Tue, 05 Feb 2013 06:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 05 Feb 2013 06:27:03 GMT) Full text and rfc822 format available.

Message #32 received at 699767@bugs.debian.org (full text, mbox):

From: "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>
To: Maykel Moya <mmoya@mmoya.org>
Cc: 699767@bugs.debian.org
Subject: Re: Bug#699767: ITA: ulogd -- The Netfilter Userspace Logging Daemon
Date: Tue, 05 Feb 2013 06:23:52 +0000
On Tue, 2013-02-05 at 04:22 +0100, Maykel Moya wrote:
> El 05/02/13 03:22, Laszlo Boszormenyi (GCS) escribió:
> >  I see. Your work have good parts, but contains trivial mistakes as
> > well. In short, what's your plans? Do you want to do it yourself or let
> > me to do it? In the latter, do you allow me to use parts of your works?
> My plans are basically learn packaging by doing and trying to improve
> the current ulogd situation in Debian. A challenge for a newcomer.
 As you write, it'll be a big challenge for you. Easier and smaller
packages would suit you better IMHO.

> I have no problem with you to use part of my works but with respect to
> the you-or-me thing, do you have any inconvenience with working together
> on this?
 Of course, I'll credit whatever I'll use from your work. We can work
together, no problem. Still, I advise you to check and learn other,
smaller packages as well.

Regards,
Laszlo/GCS




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699767; Package wnpp. (Tue, 05 Feb 2013 10:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maykel Moya <mmoya@mmoya.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 05 Feb 2013 10:27:07 GMT) Full text and rfc822 format available.

Message #37 received at 699767@bugs.debian.org (full text, mbox):

From: Maykel Moya <mmoya@mmoya.org>
To: "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>
Cc: 699767@bugs.debian.org, 395302@bugs.debian.org, 502305@bugs.debian.org
Subject: Re: Bug#699767: ITA: ulogd -- The Netfilter Userspace Logging Daemon
Date: Tue, 05 Feb 2013 11:25:50 +0100
El 05/02/13 07:23, Laszlo Boszormenyi (GCS) escribió:

> On Tue, 2013-02-05 at 04:22 +0100, Maykel Moya wrote:
>> El 05/02/13 03:22, Laszlo Boszormenyi (GCS) escribió:
>>>  I see. Your work have good parts, but contains trivial mistakes as
>>> well. In short, what's your plans? Do you want to do it yourself or let
>>> me to do it? In the latter, do you allow me to use parts of your works?
>> My plans are basically learn packaging by doing and trying to improve
>> the current ulogd situation in Debian. A challenge for a newcomer.
>  As you write, it'll be a big challenge for you. Easier and smaller
> packages would suit you better IMHO.
> 
>> I have no problem with you to use part of my works but with respect to
>> the you-or-me thing, do you have any inconvenience with working together
>> on this?
>  Of course, I'll credit whatever I'll use from your work. We can work
> together, no problem. Still, I advise you to check and learn other,
> smaller packages as well.

Hi Laszlo

Go ahead then. I'm looking forward to see the fix to the library version
issue[1].

It'd be *nice* if you keep a public repo with the packaging work.

Regards,
maykel

[1] http://lists.debian.org/debian-mentors/2013/02/msg00025.html




Owner recorded as Maykel Moya <mmoya@mmoya.org>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Tue, 05 Feb 2013 22:45:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699767; Package wnpp. (Sun, 24 Feb 2013 19:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maykel Moya <mmoya@mmoya.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 24 Feb 2013 19:15:05 GMT) Full text and rfc822 format available.

Message #44 received at 699767@bugs.debian.org (full text, mbox):

From: Maykel Moya <mmoya@mmoya.org>
To: 395302@bugs.debian.org
Cc: 699767@bugs.debian.org
Subject: Latest libnfnetlink and libnetfilter-conntrack available
Date: Sun, 24 Feb 2013 20:13:11 +0100
Hello

[FTR]

Both libnetfilter-conntrack3 1.0.2 [1] and libnfnetlink 1.0.1 [2] have
been uploaded to official archive.

Regards,
maykel

[1] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=699203#10
[2] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=699204#12



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Maykel Moya <mmoya@mmoya.org>:
Bug#699767; Package wnpp. (Thu, 23 May 2013 06:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "W. van den Akker" <wvdakker@wilsoft.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Maykel Moya <mmoya@mmoya.org>. (Thu, 23 May 2013 06:15:04 GMT) Full text and rfc822 format available.

Message #49 received at 699767@bugs.debian.org (full text, mbox):

From: "W. van den Akker" <wvdakker@wilsoft.nl>
To: 699767@bugs.debian.org
Subject: ITA: ulogd -- The Netfilter Userspace Logging Daemon
Date: Thu, 23 May 2013 07:57:27 +0200
[Message part 1 (text/plain, inline)]
Hi,

Any progress in this?
I like to see v2.0 into debian due to ipv6 logging capabilities.
If needed I can assist.

Greetings,
Willem
[Message part 2 (text/html, inline)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699767; Package wnpp. (Thu, 23 May 2013 13:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maykel Moya <mmoya@mmoya.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 23 May 2013 13:27:06 GMT) Full text and rfc822 format available.

Message #54 received at 699767@bugs.debian.org (full text, mbox):

From: Maykel Moya <mmoya@mmoya.org>
To: "W. van den Akker" <wvdakker@wilsoft.nl>, 699767@bugs.debian.org
Subject: Re: Bug#699767: ITA: ulogd -- The Netfilter Userspace Logging Daemon
Date: Thu, 23 May 2013 15:23:49 +0200
El 23/05/13 07:57, W. van den Akker escribió:

> Any progress in this? I like to see v2.0 into debian due to ipv6
> logging capabilities.

Thanks to nice work by Chris Boot ulogd2 finally entered sid[1]. See
the ITP[2] for further info.

Regards,
maykel

[1] http://packages.debian.org/sid/ulogd2
[2] http://bugs.debian.org/502305




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Maykel Moya <mmoya@mmoya.org>:
Bug#699767; Package wnpp. (Mon, 27 May 2013 12:48:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Boot <bootc@bootc.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Maykel Moya <mmoya@mmoya.org>. (Mon, 27 May 2013 12:48:07 GMT) Full text and rfc822 format available.

Message #59 received at 699767@bugs.debian.org (full text, mbox):

From: Chris Boot <bootc@bootc.net>
To: Maykel Moya <mmoya@mmoya.org>
Cc: "W. van den Akker" <wvdakker@wilsoft.nl>, 699767@bugs.debian.org
Subject: Re: Bug#699767: ITA: ulogd -- The Netfilter Userspace Logging Daemon
Date: Mon, 27 May 2013 13:39:51 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 23/05/2013 14:23, Maykel Moya wrote:
> El 23/05/13 07:57, W. van den Akker escribió:
> 
>> Any progress in this? I like to see v2.0 into debian due to ipv6 
>> logging capabilities.
> 
> Thanks to nice work by Chris Boot ulogd2 finally entered sid[1].
> See the ITP[2] for further info.
> 
> Regards, maykel
> 
> [1] http://packages.debian.org/sid/ulogd2 [2]
> http://bugs.debian.org/502305
> 

Hi folks,

Indeed, I have uploaded my ulogd2 package. It would be great if you
could have a look and let me know your comments. One of the reasons I
did it as a new package was because I simply couldn't see a way of
converting the configuration between ulogd-1.x and ulogd-2.x at all;
they are very different programs indeed.

Now that ulogd-1.x is end-of-life ("All production systems should
migrate to the stable series ulogd-2.x as soon as possible as we do
not plan to make more 1.x releases."[1]), I'd like to suggest making
the ulogd package transitional. Do you support this suggestion?

Laszlo: I'd be happy to adopt ulogd to do the transition if you would
like.

Best regards,
Chris

[1] http://netfilter.org/projects/ulogd/index.html

- -- 
Chris Boot
bootc@bootc.net
-----BEGIN PGP SIGNATURE-----
Version: GnuPG/MacGPG2 v2.0.19 (Darwin)
Comment: GPGTools - http://gpgtools.org
Comment: Using GnuPG with undefined - http://www.enigmail.net/

iQIcBAEBAgAGBQJRo1QWAAoJEHG+dgSahnPivZIP/jAPfiyZOyBA47xPxaC/7pGb
DEW7jWxw2xn/AEiArpHQX796rUnZ3O5H5Fla7QPVPfK5a6MHYV/I2YZYJq1/xNep
1/z8H8nJOAv87CGfLbp2N+cfSvpnZgv0bP6tz4jDWIimhWbIv0QyxpMqyhq711OL
jvCQyafy3YUOi/M6KrWZZyuQJb4ol/wNqZ9wftncgS6TXVxBDzSBUJr1CPFcI/r2
YXoBZWT77xRyjrH/5mR7PjC0vu/CUBb3zEClIoesHy0YOBsZogpvPrgIMD+yFHf+
6fzuzLFecGbvcHQp3eOGwHrp6wmVs0zXSzF9bZYNM3k5zy/Eqw5Z2qqnIcA18yqQ
QRmiZygHEajdTcuiBbRF9Zzxley0c6AGy+wYJtEN7J+uz+FHKNzK35qxkMTuXL9A
cVKR0yjAYK14u1lkVpE8t+cR2nse4R+lADA4NeKgakS2w+5WJ/TOnAoK9jvEh/k3
RDr7t7zCTTj7a0GvuyJfV39P8KeWFpSox78+MhD2onRuu4iRzv+IP3j5k3SGXZUm
Syz3kBFPZJYlqr31arK4m3tDVuue5kMiUPR0erp7kXS2WeJ3/VawlTa7IwhCI0gd
kT9Of3CDQSOtTIjECyyHzyfSxRWIc/TqQNYdfs2BMv2+OvaHZU8ms9qgtZuSpNwB
go+SEnmqoNgZrbuMhMUb
=taF4
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Maykel Moya <mmoya@mmoya.org>:
Bug#699767; Package wnpp. (Mon, 27 May 2013 14:43:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "W. van den Akker" <wvdakker@wilsoft.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Maykel Moya <mmoya@mmoya.org>. (Mon, 27 May 2013 14:43:07 GMT) Full text and rfc822 format available.

Message #64 received at 699767@bugs.debian.org (full text, mbox):

From: "W. van den Akker" <wvdakker@wilsoft.nl>
To: Chris Boot <bootc@bootc.net>
Cc: Maykel Moya <mmoya@mmoya.org>, 699767@bugs.debian.org
Subject: Re: Bug#699767: ITA: ulogd -- The Netfilter Userspace Logging Daemon
Date: Mon, 27 May 2013 16:39:37 +0200
[Message part 1 (text/plain, inline)]
Are thinking about backporting it?
My production system is running still 1.x

Greetings,
Willem

On Mon, 2013-05-27 at 13:39 +0100, Chris Boot wrote:

> On 23/05/2013 14:23, Maykel Moya wrote:
> > El 23/05/13 07:57, W. van den Akker escribió:
> > 
> >> Any progress in this? I like to see v2.0 into debian due to ipv6 
> >> logging capabilities.
> > 
> > Thanks to nice work by Chris Boot ulogd2 finally entered sid[1].
> > See the ITP[2] for further info.
> > 
> > Regards, maykel
> > 
> > [1] http://packages.debian.org/sid/ulogd2 [2]
> > http://bugs.debian.org/502305
> > 
> 
> Hi folks,
> 
> Indeed, I have uploaded my ulogd2 package. It would be great if you
> could have a look and let me know your comments. One of the reasons I
> did it as a new package was because I simply couldn't see a way of
> converting the configuration between ulogd-1.x and ulogd-2.x at all;
> they are very different programs indeed.
> 
> Now that ulogd-1.x is end-of-life ("All production systems should
> migrate to the stable series ulogd-2.x as soon as possible as we do
> not plan to make more 1.x releases."[1]), I'd like to suggest making
> the ulogd package transitional. Do you support this suggestion?
> 
> Laszlo: I'd be happy to adopt ulogd to do the transition if you would
> like.
> 
> Best regards,
> Chris
> 
> [1] http://netfilter.org/projects/ulogd/index.html
> 


[Message part 2 (text/html, inline)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Maykel Moya <mmoya@mmoya.org>:
Bug#699767; Package wnpp. (Mon, 27 May 2013 17:06:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Boot <bootc@bootc.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Maykel Moya <mmoya@mmoya.org>. (Mon, 27 May 2013 17:06:14 GMT) Full text and rfc822 format available.

Message #69 received at 699767@bugs.debian.org (full text, mbox):

From: Chris Boot <bootc@bootc.net>
To: "W. van den Akker" <wvdakker@wilsoft.nl>
Cc: Maykel Moya <mmoya@mmoya.org>, 699767@bugs.debian.org, "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>, Jonathan Wiltshire <jmw@debian.org>
Subject: Re: Bug#699767: ITA: ulogd -- The Netfilter Userspace Logging Daemon
Date: Mon, 27 May 2013 18:04:02 +0100
[Message part 1 (text/plain, inline)]
On 27/05/2013 15:39, W. van den Akker wrote:
> Are thinking about backporting it?
> My production system is running still 1.x

I'd like to, but only once I am completely happy with the packaging. I
have lots of changes lined up for the -2 version that I hope to upload
later in the week. It would also be great to have an answer to my
question about creating transitional packages first.

[adding Laszlo as a CC as he wasn't on the first message, my apologies]

Cheers,
Chris

> On Mon, 2013-05-27 at 13:39 +0100, Chris Boot wrote:
>> On 23/05/2013 14:23, Maykel Moya wrote:
>> > El 23/05/13 07:57, W. van den Akker escribió:
>> > 
>> >> Any progress in this? I like to see v2.0 into debian due to ipv6 
>> >> logging capabilities.
>> > 
>> > Thanks to nice work by Chris Boot ulogd2 finally entered sid[1].
>> > See the ITP[2] for further info.
>> > 
>> > Regards, maykel
>> > 
>> > [1] http://packages.debian.org/sid/ulogd2 [2]
>> > http://bugs.debian.org/502305
>> > 
>>
>> Hi folks,
>>
>> Indeed, I have uploaded my ulogd2 package. It would be great if you
>> could have a look and let me know your comments. One of the reasons I
>> did it as a new package was because I simply couldn't see a way of
>> converting the configuration between ulogd-1.x and ulogd-2.x at all;
>> they are very different programs indeed.
>>
>> Now that ulogd-1.x is end-of-life ("All production systems should
>> migrate to the stable series ulogd-2.x as soon as possible as we do
>> not plan to make more 1.x releases."[1]), I'd like to suggest making
>> the ulogd package transitional. Do you support this suggestion?
>>
>> Laszlo: I'd be happy to adopt ulogd to do the transition if you would
>> like.
>>
>> Best regards,
>> Chris
>>
>> [1] http://netfilter.org/projects/ulogd/index.html

-- 
Chris Boot
bootc@bootc.net

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Maykel Moya <mmoya@mmoya.org>:
Bug#699767; Package wnpp. (Sat, 01 Jun 2013 21:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Boot <bootc@bootc.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Maykel Moya <mmoya@mmoya.org>. (Sat, 01 Jun 2013 21:18:05 GMT) Full text and rfc822 format available.

Message #74 received at 699767@bugs.debian.org (full text, mbox):

From: Chris Boot <bootc@bootc.net>
To: Maykel Moya <mmoya@mmoya.org>
Cc: "W. van den Akker" <wvdakker@wilsoft.nl>, 699767@bugs.debian.org, "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>, Jonathan Wiltshire <jmw@debian.org>
Subject: Re: Bug#699767: ITA: ulogd -- The Netfilter Userspace Logging Daemon
Date: Sat, 01 Jun 2013 22:15:16 +0100
[Message part 1 (text/plain, inline)]
On 27/05/13 13:39, Chris Boot wrote:
> Now that ulogd-1.x is end-of-life ("All production systems should
> migrate to the stable series ulogd-2.x as soon as possible as we do
> not plan to make more 1.x releases."[1]), I'd like to suggest making
> the ulogd package transitional. Do you support this suggestion?
> 
> Laszlo: I'd be happy to adopt ulogd to do the transition if you would
> like.

Hi Maykel, Laszlo,

I'd really like to go ahead with the transition from ulogd to ulogd2 if
you don't object. To this end, I intend to take ownership of this bug
next weekend (on or after the 8th of June) and to upload a new version
of ulogd shortly thereafter, which will turn all of the binary packages
into empty transitional packages that depend on ulogd2.

If you do object, please let me know before 2013-06-08.

I also intend to go over the bugs currently open against ulogd and
update/close them as required, starting tomorrow.

Thanks,
Chris

-- 
Chris Boot
bootc@bootc.net

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699767; Package wnpp. (Sun, 02 Jun 2013 16:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maykel Moya <mmoya@mmoya.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 02 Jun 2013 16:51:04 GMT) Full text and rfc822 format available.

Message #79 received at 699767@bugs.debian.org (full text, mbox):

From: Maykel Moya <mmoya@mmoya.org>
To: Chris Boot <bootc@bootc.net>
Cc: 699767@bugs.debian.org, Jonathan Wiltshire <jmw@debian.org>
Subject: Re: Bug#699767: ITA: ulogd -- The Netfilter Userspace Logging Daemon
Date: Sun, 02 Jun 2013 18:50:11 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

El 01/06/13 23:15, Chris Boot escribió:

> If you do object, please let me know before 2013-06-08.
> 
> I also intend to go over the bugs currently open against ulogd and 
> update/close them as required, starting tomorrow.

I have no objection at all.

Regards,
maykel

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.19 (GNU/Linux)

iQIcBAEBCAAGBQJRq3fDAAoJEBQZkc83kDSIpkoP/jiKtcGkFpxi+voopEJEnVNZ
nRb5d2Ti3zddiyROeI166Rw+A8mhHcW1CIZlnjYCMRZZz5B2V508I9an+1oLeR19
/VgI/eTs+0RmKCAtw31fdCY0fL5Rz6YNClPhcThIho21fIS8PPgtN56eyYgwC84a
gNR9ixXbOuJ9WSV7uUFSaTtjdVkuycrIQGmJbvBzuE9dEq+XFaRz///PqBzlffwu
uW1x4VrHCiLQ6uRa4vSSFYeFeiEivsmX+uvtmt90g22AgZWRC0rHRdXqf0zvNbTA
ZcXY49k9bPc7RVlR/zDomf38XUN0FZyNZaggY14Zy3tB4yHMiBOWdI40rwBvhBmt
YiybojBqU6zUKLp3V2wTlKdaSXgaYyYpeBCBtZbtcH00bGWV27/5vvXhWomU2up5
k0iW1TDse119QVyjSXasV+fWYFLe8ffhK8F+/O3I3J3js7kfI35imB275IOW7/AT
ci+OBS3J8D50qYWqx3Vw6RtXfx2fBi5GgVuTb64LqoIaEXq55FDVSw2rXd7W/Ytk
WqqDkHeQ+lzvanJofHdYbbq46l42n93hViStF2l01NzCNk2MJMxfkZbEvTcrT9qQ
n5yrw0uouEVl/QpBP0DGgm1Jpi1yxG8GkVblwUD36uSrtAZMjzX6S9NCUkJoYDvW
nxJhpS9oS+Gq5GeAd1+W
=VcWz
-----END PGP SIGNATURE-----



Owner changed from Maykel Moya <mmoya@mmoya.org> to Chris Boot <debian@bootc.net>. Request was from Chris Boot <debian@bootc.net> to control@bugs.debian.org. (Wed, 12 Jun 2013 21:15:12 GMT) Full text and rfc822 format available.

Reply sent to Chris Boot <debian@bootc.net>:
You have taken responsibility. (Thu, 04 Jul 2013 21:21:41 GMT) Full text and rfc822 format available.

Notification sent to Achilleas Kotsis <achille@kotsis.net>:
Bug acknowledged by developer. (Thu, 04 Jul 2013 21:21:41 GMT) Full text and rfc822 format available.

Message #86 received at 699767-close@bugs.debian.org (full text, mbox):

From: Chris Boot <debian@bootc.net>
To: 699767-close@bugs.debian.org
Subject: Bug#699767: fixed in ulogd2 2.0.2-3
Date: Thu, 04 Jul 2013 21:20:12 +0000
Source: ulogd2
Source-Version: 2.0.2-3

We believe that the bug you reported is fixed in the latest version of
ulogd2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699767@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Chris Boot <debian@bootc.net> (supplier of updated ulogd2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 21 Jun 2013 19:56:29 +0100
Source: ulogd2
Binary: ulogd2 ulogd2-dbi ulogd2-mysql ulogd2-pcap ulogd2-pgsql ulogd2-sqlite3 ulogd2-dbg ulogd ulogd-mysql ulogd-pgsql ulogd-pcap ulogd-sqlite3
Architecture: source amd64
Version: 2.0.2-3
Distribution: unstable
Urgency: low
Maintainer: Chris Boot <debian@bootc.net>
Changed-By: Chris Boot <debian@bootc.net>
Description: 
 ulogd      - transitional dummy package for ulogd2
 ulogd-mysql - transitional dummy package for ulogd2-mysql
 ulogd-pcap - transitional dummy package for ulogd2-pcap
 ulogd-pgsql - transitional dummy package for ulogd2-pgsql
 ulogd-sqlite3 - transitional dummy package for ulogd2-sqlite3
 ulogd2     - Netfilter Userspace Logging Daemon
 ulogd2-dbg - Netfilter Userspace Logging Daemon (debug symbols)
 ulogd2-dbi - DBI extension to ulogd
 ulogd2-mysql - MySQL extension to ulogd
 ulogd2-pcap - pcap extension to ulogd
 ulogd2-pgsql - PostgreSQL extension to ulogd
 ulogd2-sqlite3 - SQLite 3 extension to ulogd
Closes: 395302 699767
Changes: 
 ulogd2 (2.0.2-3) unstable; urgency=low
 .
   * Set up transition from ulogd to ulogd2. (Closes: #395302, #699767)
   * Update debian/ulogd2.examples to use a wildcard for debian/examples/*
   * Complete changing my email address in the package source.
Checksums-Sha1: 
 a66a85a753f2a37edd0ddce857aacceca4579453 2520 ulogd2_2.0.2-3.dsc
 eb2bd64d6e8adc9bdb22b8cad860286b2990c3b8 13697 ulogd2_2.0.2-3.debian.tar.gz
 e5ddd13e844478e5476882f9be9e3d976a3ef134 128736 ulogd2_2.0.2-3_amd64.deb
 5d67a6b78b553ed2ba3fdd6b940adcd3a6d5efa2 7400 ulogd2-dbi_2.0.2-3_amd64.deb
 4d03a2d927c5984696c6e61944c52eeb9699a6cc 6988 ulogd2-mysql_2.0.2-3_amd64.deb
 470841b408721a0859acfa14369e7832a9666b08 4220 ulogd2-pcap_2.0.2-3_amd64.deb
 42d7f181a4b6754f58a22fc2e24e74328e285679 8108 ulogd2-pgsql_2.0.2-3_amd64.deb
 06b655064610543196a9af28a8f32e2cab328c65 7928 ulogd2-sqlite3_2.0.2-3_amd64.deb
 535f204c64c38de4d4879d1c9f11fdf2a4ba04a2 277896 ulogd2-dbg_2.0.2-3_amd64.deb
 a1ba77f17d79d91d818490237757a53834961ea4 3644 ulogd_2.0.2-3_amd64.deb
 4b8b9039e4badaf52783c51023caa3e94ebe595d 750 ulogd-mysql_2.0.2-3_amd64.deb
 996e284eebb2ebab9c7453fff6ca9dcb7d7f4303 750 ulogd-pgsql_2.0.2-3_amd64.deb
 9943d7b3b279f842f982bf4291057e5a94954fdd 748 ulogd-pcap_2.0.2-3_amd64.deb
 63c549d19d471e0ffed4324006f9c0f62474d989 754 ulogd-sqlite3_2.0.2-3_amd64.deb
Checksums-Sha256: 
 bc65fc45bcae9fd4a7d2f9dfeeace40babd5c8dd57161d5c31f9420bc9b4f219 2520 ulogd2_2.0.2-3.dsc
 9ab79b0b532571fff479dd4c1bde3a1afbaccdc7c1176bf1ca16316b13d5d175 13697 ulogd2_2.0.2-3.debian.tar.gz
 8807af4fdb539b9aa300625e125f2e2c15f0059e791cbbd731a95403fd6c4f9f 128736 ulogd2_2.0.2-3_amd64.deb
 418af4dc1796d725102ad6ae7d75287d801d609d1384a23691fdab661a45a1d8 7400 ulogd2-dbi_2.0.2-3_amd64.deb
 6eea7f555e9d328c3c02552a76a81d45869ac8d0498f7c37c2486b4220967b07 6988 ulogd2-mysql_2.0.2-3_amd64.deb
 587866867787dd5c57c8785bc663a6de7e2acc0d0a899719ff361dc32b71fedb 4220 ulogd2-pcap_2.0.2-3_amd64.deb
 d720111e905b34fdf334a52a990c9542b5eaf780bfdf86767a83ef2a82a3ce1f 8108 ulogd2-pgsql_2.0.2-3_amd64.deb
 2305a49ef8662750619960cb735deca294d02924ae8506b5bc807628c0a12cd3 7928 ulogd2-sqlite3_2.0.2-3_amd64.deb
 e1a7b23565945d36b71c14cfc79138a207e225826b8569913ca211782e7d400e 277896 ulogd2-dbg_2.0.2-3_amd64.deb
 90e1cd3e6530d60a7fd4193c5ac84c4633e1ec922b297bc17da780afd6ef3d56 3644 ulogd_2.0.2-3_amd64.deb
 f9acd67424ecafdeb6b08cf5e523af9059ef66742500c6ad14824c256bdf45de 750 ulogd-mysql_2.0.2-3_amd64.deb
 23e644f5fc14294461e252bd73e628f54f5374dbee2b4b7aa978dfa2bae90882 750 ulogd-pgsql_2.0.2-3_amd64.deb
 9cfb1fc8d8bf3dd17004a31fab28fd58a4cd3a6645629297ec1acadb37e14da0 748 ulogd-pcap_2.0.2-3_amd64.deb
 d44b30a9924d8b53fb2a491241751cab01671d033767a9851efcfaca393c8d06 754 ulogd-sqlite3_2.0.2-3_amd64.deb
Files: 
 f67a23cc5dbbae87f6ced73f0aeb6a31 2520 net optional ulogd2_2.0.2-3.dsc
 2995266078efaa6f57f1c08b4bad20bf 13697 net optional ulogd2_2.0.2-3.debian.tar.gz
 a7cb5ac0b656a6eae897e6e4b9977876 128736 net optional ulogd2_2.0.2-3_amd64.deb
 94a205443811198474e8ef6da4f5e5fa 7400 net optional ulogd2-dbi_2.0.2-3_amd64.deb
 0c31dacae9115926dfa9a32f3d74d8ab 6988 net optional ulogd2-mysql_2.0.2-3_amd64.deb
 f5250bc8d079850a7554b1a8af3c5157 4220 net optional ulogd2-pcap_2.0.2-3_amd64.deb
 cc076fb17a3d8230f4e09b924e0e6fe1 8108 net optional ulogd2-pgsql_2.0.2-3_amd64.deb
 ef32916a281f2813b26dc02dc058fd5a 7928 net optional ulogd2-sqlite3_2.0.2-3_amd64.deb
 271b98a5f82ff606d42239222a0d6647 277896 debug extra ulogd2-dbg_2.0.2-3_amd64.deb
 82c731426f758c0a1a83ded9f8dc76cb 3644 oldlibs optional ulogd_2.0.2-3_amd64.deb
 93a81f6905c8f5252f04bb744d671d94 750 oldlibs optional ulogd-mysql_2.0.2-3_amd64.deb
 16376791e94d550190f1a26985c8d4e6 750 oldlibs optional ulogd-pgsql_2.0.2-3_amd64.deb
 f2be8e11e9ceb60edd3366a332964018 748 oldlibs optional ulogd-pcap_2.0.2-3_amd64.deb
 69d782be65a4060f85fe2dd7b704fac2 754 oldlibs optional ulogd-sqlite3_2.0.2-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.20 (GNU/Linux)

iQIcBAEBAgAGBQJR1dPIAAoJEFC7AtTIpr9hckwP/jjdEtfuc7EEO9BkhSz/Sjx1
XI335g5iwQ4p4VUB+blQAZDRP1lWYis1bkbnB4yAOBmyNJ1sKcr5nAKc6qGsKIZc
sCNF3qKq4NjpdG7jizwzICrp4xsTNCBPjp5xbcGwajtZSQgBsvdx0K7Z+W2AmvPE
lUtXtIvZY6gj6OLIpRtEc2cg/cVyYgcQlGaJB53Z/3acAAAJrcGtlbhEqaBR52HI
md0UzUif90q3uooSlGCIgHCIm6UYwuQuKEcduWiC8OZhF6/D2+8XWM89kjXRkQPX
JnJ2O8sKNybPPsTdabK890QLANjmiO7Na4F4uaYbZ2AKdlKAnBwHsSnB4TdV/HQ0
cYJOYf2fblwM78IrYxBCE1GfyHrDTPC875VhHxQSbLkDTwL4QvCQGoF0ZoV6qQAt
0EkGtS5FjKB17DY3nAtRTVz2Vyfq7hITUiO/8nkTIXqsyHNSTmBH3vFoqrf9lEix
55izCg+v2/dMvjEEKZw7BOnLYwETAfeTaRGD6DyrJRZkAQYp1aIgHzrulCrC6eL8
UXTmU1Z14zo6Stgr91EQS60Gp0mOKXDCFULC8MOUACDC+nJ+wsp+J8ZglGPc9LBj
/ZEV6otiBcF613KSsQ4weK/XTlTPBCuvwvITliXnGNIv8rwA9B3I7gBodN5JCXfX
rsWeMc4k8g6tPQZmgAru
=A9/U
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 02 Aug 2013 07:34:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:41:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.